@charset "utf-8";

/* ================================================================================


fv fv-inn


*  ================================================================================ */

.fv {
	margin: -152px auto 0;
	width: 100vw;
}

@media screen and (max-width: 960px) {
	.fv {
		margin: 0 auto;
	}
}

.fv .fv-inn {
	background-image: url(../img/home/fv-bg.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
	height: 800px;
	margin: 0 auto;
	position: relative;
	width: 96%;
	max-width: 1200px;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn {
		background-image: url(../img/home/fv-bg-tb.jpg);
		background-position: right bottom 40px;
		height: 100%;
		padding: 80px 0 240px;
		width: 88%;
		max-width: 560px;
	}
}

@media screen and (max-width: 480px) {
	.fv .fv-inn {
		background-image: url(../img/home/fv-bg-sp.jpg);
		padding: 80px 0 72vw;
	}
}

/* ============================================================

inn-conts

*  ============================================================ */

.fv .fv-inn .inn-conts {
	position: absolute;
		top: 220px;
		left: 0;
	width: 400px;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn .inn-conts {
		margin: 0 auto;
		padding-top: 4vw;
		position: initial;
		width: 100%;
	}
}

/* ------------------------------------------------------------
.conts-eng
*  ------------------------------------------------------------ */

.fv .fv-inn .inn-conts .conts-eng {
	color: #1e4388;
  font-family: "Oswald", serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn .inn-conts .conts-eng {
		font-size: 1.2rem;
	}
}

/* ------------------------------------------------------------
p.conts-ttl-upper
*  ------------------------------------------------------------ */

.fv .fv-inn .inn-conts p.conts-ttl-upper {
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.4;
	padding-top: 24px;
	text-shadow: 1px 1px 0 #fff;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn .inn-conts p.conts-ttl-upper {
		font-size: 2.4rem;
	}
}

/* ------------------------------------------------------------
p.conts-ttl-lower
*  ------------------------------------------------------------ */

.fv .fv-inn .inn-conts p.conts-ttl-lower {
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.4;
	padding-top: 20px;
	text-shadow: 1px 1px 0 #fff;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn .inn-conts p.conts-ttl-lower {
		font-size: 3rem;
	}
}

/* ------------------------------------------------------------
p.conts-txt
*  ------------------------------------------------------------ */

.fv .fv-inn .inn-conts p.conts-txt {
	color: #696969;
	font-size: 1.4rem;
	line-height: 2.4;
	padding-top: 24px;
	text-align: justify;
	text-shadow: 1px 1px 0 #fff;
}

.fv .fv-inn .inn-conts p.conts-txt .txt-logo {
	padding-top: 8px;
	width: 56px;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn .inn-conts p.conts-txt {
		line-height: 2;
		width: 92%;
	}
	.fv .fv-inn .inn-conts p.conts-txt .txt-logo {
		padding-top: 6px;
	}
}

/* ============================================================

ul.inn-btn

*  ============================================================ */

.fv .fv-inn ul.inn-btn {
	display: flex;
	align-items: center;
	position: absolute;
		bottom: 60px;
		left: 0;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn ul.inn-btn {
	  position: absolute;
		  bottom: 0;
		  left: 50%;
	  transform: translateX(-50%);
	}
}

/* ------------------------------------------------------------
ul.inn-btn li
*  ------------------------------------------------------------ */

.fv .fv-inn ul.inn-btn li a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 1.4rem;
	height: 50px;
	position: relative;
	-webkit-transition: -webkit-transform 0.3s;
	transition: all 0.3s;
	width: 200px;
}

.fv .fv-inn ul.inn-btn li a.brn {
	background-color: #f1eadd;
	color: #1a1a1a;
}

.fv .fv-inn ul.inn-btn li a.brn::after {
	content: '';
	background: url("../img/home/btn-arw-bl.svg") no-repeat;
	background-size: contain;
	height: 5px;
  position: absolute;
    bottom: 20px;
    right: 16px;
	width: 16px;
}

.fv .fv-inn ul.inn-btn li a.blu {
	background-color: #1e4388;
	color: #fff;
}

.fv .fv-inn ul.inn-btn li a.blu::after {
	content: '';
	background: url("../img/home/btn-arw-wht.svg") no-repeat;
	background-size: contain;
	height: 5px;
  position: absolute;
    bottom: 20px;
    right: 16px;
	width: 16px;
}

.fv .fv-inn ul.inn-btn li a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 960px) {
	.fv .fv-inn ul.inn-btn li a.brn::after {
		content: none;
	}
	.fv .fv-inn ul.inn-btn li a.blu::after {
		content: none;
	}
}

@media screen and (max-width: 480px) {
	.fv .fv-inn ul.inn-btn li a {
		width: 40vw;
	}
}

/* ================================================================================


section01 section01-inn


*  ================================================================================ */

.section01 {
	padding-top: 80px;
	width: 100vw;
}

.section01 .section01-inn {
	background-image: url(../img/home/section01-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 660px 440px;
	height: 460px;
	margin: 0 auto;
	position: relative;
	width: 96%;
	max-width: 1200px;
}

@media screen and (max-width: 960px) {
	.section01 .section01-inn {
		background-size: 320px;
		height: 100%;
		width: 88%;
		max-width: 560px;
	}
}

@media screen and (max-width: 480px) {
	.section01 .section01-inn {
		background-size: contain;
	}
}

/* ============================================================

inn-upper

*  ============================================================ */

.section01 .section01-inn .inn-upper {
	position: absolute;
		top: 60px;
		right: 0;
	width: 500px;
}

@media screen and (max-width: 960px) {
	.section01 .section01-inn .inn-upper {
		padding-top: 80px;
		position: relative;
			top: 0;
		text-align: right;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section01 .section01-inn .inn-upper {
		padding-top: 64vw;
		position: relative;
			top: 0;
		text-align: left;
		width: 100%;
	}
}

/* ------------------------------------------------------------
upper-eng
*  ------------------------------------------------------------ */

.section01 .section01-inn .inn-upper .upper-eng {
	color: #1e4388;
  font-family: "Oswald", serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
}

/* ------------------------------------------------------------
h2.upper-ttl
*  ------------------------------------------------------------ */

.section01 .section01-inn .inn-upper h2.upper-ttl {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.4;
	padding-top: 24px;
	text-shadow: 1px 1px 0 #fff;
}

@media screen and (max-width: 960px) {
	.section01 .section01-inn .inn-upper h2.upper-ttl {
		font-size: 2rem;
	}
}

@media screen and (max-width: 480px) {
	.section01 .section01-inn .inn-upper h2.upper-ttl {
		padding-top: 20px;
	}
}

/* ============================================================

inn-lower

*  ============================================================ */

.section01 .section01-inn .inn-lower {
	background-color: #585858;
	margin-top: 50px;
	padding: 50px 70px 40px;
	position: absolute;
		bottom: 0;
		right: 0;
	width: 720px;
}

@media screen and (max-width: 960px) {
	.section01 .section01-inn .inn-lower {
		margin-top: 50px;
		padding: 20px;
		position: relative;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section01 .section01-inn .inn-lower {
		margin-top: 24px;
	}
}

/* ----------------------------------------
h3.lower-ttl
*  ---------------------------------------- */

.section01 .section01-inn .inn-lower h3.lower-ttl {
	color: #fff;
	font-size: 1.2rem;
}

/* ----------------------------------------
p.lower-txt
*  ---------------------------------------- */

.section01 .section01-inn .inn-lower p.lower-txt {
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.4;
	position: relative;
	padding-bottom: 4px;
	padding-top: 40px;
}

.section01 .section01-inn .inn-lower p.lower-txt.mr {
	margin-top: -16px;
}

.section01 .section01-inn .inn-lower p.lower-txt.p50::after {
	content: '';
	background: url("../img/home/p50.png") no-repeat;
	background-size: contain;
	display: inline-block;
	height: 54px;
	position: absolute;
		bottom: 4px;
		right: 0;
	width: 70px;
}

.section01 .section01-inn .inn-lower p.lower-txt.p43::after {
	content: '';
	background: url("../img/home/p43.png") no-repeat;
	background-size: contain;
	display: inline-block;
	height: 54px;
	position: absolute;
		bottom: 4px;
		right: 0;
	width: 70px;
}

@media screen and (max-width: 960px) {
	.section01 .section01-inn .inn-lower p.lower-txt {
		font-size: 1.5rem;
	}
	.section01 .section01-inn .inn-lower p.lower-txt.mr {
		margin-top: -20px;
	}
	.section01 .section01-inn .inn-lower p.lower-txt.p50::after {
		height: 50px;
		width: 64px;
	}
	.section01 .section01-inn .inn-lower p.lower-txt.p43::after {
		height: 50px;
		width: 64px;
	}
}

@media screen and (max-width: 480px) {
	.section01 .section01-inn .inn-lower p.lower-txt {
		font-size: 4vw;
	}
}

/* ----------------------------------------
p.lower-subtxt
*  ---------------------------------------- */

.section01 .section01-inn .inn-lower p.lower-subtxt {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.4;
	padding-top: 8px;
}

@media screen and (max-width: 960px) {
	.section01 .section01-inn .inn-lower p.lower-subtxt {
		font-size: 1.2rem;
	}
}

/* ================================================================================


section02


*  ================================================================================ */

.section02 {
	margin-top: 60px;
	width: 100vw;
}

/* ============================================================

section02-ttlblk

*  ============================================================ */

.section02 .section02-ttlblk {
	margin: 0 auto;
	width: 96%;
	max-width: 1200px;
}

@media screen and (max-width: 960px) {
	.section02 .section02-ttlblk {
		width: 88%;
		max-width: 560px;
	}
}

/* ------------------------------------------------------------
ttlblk-eng
*  ------------------------------------------------------------ */

.section02 .section02-ttlblk .ttlblk-eng {
	color: #1e4388;
  font-family: "Oswald", serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
}

/* ------------------------------------------------------------
h2.ttlblk-ttl
*  ------------------------------------------------------------ */

.section02 .section02-ttlblk h2.ttlblk-ttl {
	display: flex;
	align-items: center;
	color: #1e4388;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.4;
	padding-top: 5px;
	position: relative;
}

.section02 .section02-ttlblk h2.ttlblk-ttl::after {
	content: '';
	background-color: #1e4388;
	flex-grow: 1;
	height: 1px;
	margin-left: 1rem;
}

@media screen and (max-width: 960px) {
	.section02 .section02-ttlblk h2.ttlblk-ttl {
		font-size: 3rem;
	}
}

@media screen and (max-width: 480px) {
	.section02 .section02-ttlblk h2.ttlblk-ttl::after {
		content: none;
	}
}

/* ============================================================

section02-conts

*  ============================================================ */

.section02 .section02-conts {
  background: linear-gradient(100deg, #1e4388 0%, #1e4388 60%, #f5f5f5 60%, #f5f5f5 100%);
	margin-top: 10px;
	padding-bottom: 30px;
	padding-top: 30px;
	width: 100vw;
}

@media screen and (max-width: 960px) {
	.section02 .section02-conts {
	  background: linear-gradient(180deg, #1e4388 0%, #1e4388 80%, #fff 80%, #fff 100%);
	}
}

/* ------------------------------------------------------------
conts-inn
*  ------------------------------------------------------------ */

.section02 .section02-conts .conts-inn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width: 96%;
	max-width: 1200px;
}

@media screen and (max-width: 960px) {
	.section02 .section02-conts .conts-inn {
		flex-wrap: wrap;
		width: 88%;
		max-width: 560px;
	}
}

/* ----------------------------------------
inn-left
*  ---------------------------------------- */

.section02 .section02-conts .conts-inn .inn-left {
	width: 50%;
}

@media screen and (max-width: 960px) {
	.section02 .section02-conts .conts-inn .inn-left {
		width: 100%;
	}
}

/* ---------------------------------------- */

.section02 .section02-conts .conts-inn .inn-left .left-blk {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 94px;
	margin-top: 20px;
	padding-left: 40px;
	padding-top: 40px;
}

@media screen and (max-width: 960px) {
	.section02 .section02-conts .conts-inn .inn-left .left-blk {
		background-size: 72px;
		margin-top: 10px;
		padding-left: 30px;
		padding-top: 30px;
	}
}

@media screen and (max-width: 480px) {
	.section02 .section02-conts .conts-inn .inn-left .left-blk {
		padding-left: 10px;
	}
}

.section02 .section02-conts .conts-inn .inn-left .left-blk:first-of-type {
	margin-top: 0;
}

.section02 .section02-conts .conts-inn .inn-left .left-blk.nmbr-01 {
	background-image: url(../img/home/section02-nmbr-01.png);
}

.section02 .section02-conts .conts-inn .inn-left .left-blk.nmbr-02 {
	background-image: url(../img/home/section02-nmbr-02.png);
}

.section02 .section02-conts .conts-inn .inn-left .left-blk.nmbr-03 {
	background-image: url(../img/home/section02-nmbr-03.png);
}

.section02 .section02-conts .conts-inn .inn-left .left-blk h3.blk-ttl {
	color: #fff;
	font-size: 2.6rem;
	font-weight: 700;
	line-height: 1.4;
}

@media screen and (max-width: 960px) {
	.section02 .section02-conts .conts-inn .inn-left .left-blk h3.blk-ttl {
		font-size: 2.4rem;
	}
}

@media screen and (max-width: 480px) {
	.section02 .section02-conts .conts-inn .inn-left .left-blk h3.blk-ttl {
		font-size: 6.2vw;
	}
}

.section02 .section02-conts .conts-inn .inn-left .left-blk p.blk-txt {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.6;
	padding-top: 10px;
}

/* ----------------------------------------
inn-right
*  ---------------------------------------- */

.section02 .section02-conts .conts-inn .inn-right {
	width: 50%;
}

@media screen and (max-width: 960px) {
	.section02 .section02-conts .conts-inn .inn-right {
		padding-top: 30px;
		text-align: right;
		width: 100%;
	}
	.section02 .section02-conts .conts-inn .inn-right img {
		width: 72%;
	}
}

@media screen and (max-width: 480px) {
	.section02 .section02-conts .conts-inn .inn-right img {
		width: 88%;
	}
}

/* ================================================================================


section03 section03-inn


*  ================================================================================ */

.section03 {
	width: 100vw;
}

.section03 .section03-inn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width: 96%;
	max-width: 1100px;
}

@media screen and (max-width: 960px) {
	.section03 .section03-inn {
		flex-wrap: wrap;
		width: 88%;
		max-width: 560px;
	}
}

/* ============================================================

inn-blk

*  ============================================================ */

.section03 .section03-inn .inn-blk {
	margin-top: 40px;
	width: 45%;
	max-width: 1100px;
}

@media screen and (max-width: 960px) {
	.section03 .section03-inn .inn-blk {
		flex-wrap: wrap;
		margin-top: 60px;
		width: 100%;
	}
	.section03 .section03-inn .inn-blk:first-of-type {
		margin-top: 0;
	}
}

/* ================================================================================


section04 section04-inn


*  ================================================================================ */

.section04 {
	background-image: url(../img/home/section04-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 80px;
	width: 100vw;
}

.section04 .section04-inn {
	margin: 0 auto;
	padding-bottom: 60px;
	padding-top: 60px;
	width: 96%;
	max-width: 1100px;
}

@media screen and (max-width: 960px) {
	.section04 .section04-inn {
		padding-bottom: 40px;
		padding-top: 50px;
		width: 88%;
		max-width: 560px;
	}
}

/* ============================================================

inn-upper

*  ============================================================ */

/* ------------------------------------------------------------
h2.upper-ttl
*  ------------------------------------------------------------ */

.section04 .section04-inn .inn-upper h2.upper-ttl {
	font-size: 2.6rem;
	font-weight: 700;
}

@media screen and (max-width: 960px) {
	.section04 .section04-inn .inn-upper h2.upper-ttl {
		font-size: 2.2rem;
	}
}

/* ============================================================

inn-lower

*  ============================================================ */

.section04 .section04-inn .inn-lower {
	display: flex;
	align-items: end;
	margin-top: 30px;
}

@media screen and (max-width: 960px) {
	.section04 .section04-inn .inn-lower {
		flex-wrap: wrap;
		margin-top: 30px;
	}
}

/* ------------------------------------------------------------
p.lower-txt
*  ------------------------------------------------------------ */

.section04 .section04-inn .inn-lower p.lower-txt {
	font-size: 1.4rem;
	line-height: 1.8;
	width: 400px;
}

@media screen and (max-width: 960px) {
	.section04 .section04-inn .inn-lower p.lower-txt {
		width: 100%;
	}
}

/* ------------------------------------------------------------
ul.lower-list
*  ------------------------------------------------------------ */

.section04 .section04-inn .inn-lower ul.lower-list {
	display: flex;
	align-items: center;
	margin-left: 10px;
}

@media screen and (max-width: 960px) {
	.section04 .section04-inn .inn-lower ul.lower-list {
		margin-left: 0;
		margin-top: 30px;
	}
}

.section04 .section04-inn .inn-lower ul.lower-list li a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ff9d00;
	color: #fff;
	font-size: 1.4rem;
	height: 50px;
	position: relative;
	-webkit-transition: -webkit-transform 0.3s;
	transition: all 0.3s;
	width: 200px;
}

.section04 .section04-inn .inn-lower ul.lower-list li a.wht {
	background-color: #fff;
	color: #1a1a1a;
}

.section04 .section04-inn .inn-lower ul.lower-list li a.wht::after {
	content: '';
	background: url("../img/home/btn-arw-bl.svg") no-repeat;
	background-size: contain;
	height: 5px;
  position: absolute;
    bottom: 20px;
    right: 16px;
	width: 16px;
}

.section04 .section04-inn .inn-lower ul.lower-list li a.blu {
	background-color: #1e4388;
	color: #fff;
}

.section04 .section04-inn .inn-lower ul.lower-list li a.blu::after {
	content: '';
	background: url("../img/home/btn-arw-wht.svg") no-repeat;
	background-size: contain;
	height: 5px;
  position: absolute;
    bottom: 20px;
    right: 16px;
	width: 16px;
}

.section04 .section04-inn .inn-lower ul.lower-list li a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 480px) {
	.section04 .section04-inn .inn-lower ul.lower-list li a {
		width: 40vw;
	}
	.section04 .section04-inn .inn-lower ul.lower-list li a.wht::after {
		content: none;
	}
	.section04 .section04-inn .inn-lower ul.lower-list li a.blu::after {
		content: none;
	}
}

/* ================================================================================


section05 section05-inn


*  ================================================================================ */

.section05 {
	padding-top: 80px;
	width: 100vw;
}

@media screen and (max-width: 960px) {
	.section05 {
		padding-top: 40px;
	}
}

.section05 .section05-inn {
	margin: 0 auto;
	width: 96%;
	max-width: 1000px;
}

@media screen and (max-width: 960px) {
	.section05 .section05-inn {
		max-width: 680px;
	}
}

@media screen and (max-width: 480px) {
	.section05 .section05-inn {
		width: 88%;
	}
}

/* ============================================================

inn-blk

*  ============================================================ */

.section05 .section05-inn .inn-blk {
	width: 100%;
}

@media screen and (max-width: 960px) {
	.section03 .section03-inn .inn-blk {
		width: 100%;
	}
}

/* ================================================================================


section06 section06-inn


*  ================================================================================ */

.section06 {
	padding-top: 40px;
	width: 100vw;
}

@media screen and (max-width: 960px) {
	.section06 {
		padding-top: 0;
	}
}

.section06 .section06-inn {
	border-bottom: 1px solid #B9B9B9;
	margin: 0 auto;
	padding-bottom: 40px;
	width: 96%;
	max-width: 1200px;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn {
		width: 88%;
		max-width: 560px;
	}
}

/* ============================================================

inn-upper

*  ============================================================ */

.section06 .section06-inn .inn-upper {
	display: flex;
	justify-content: space-between;
	align-items: end;
	border-top: 1px solid #B9B9B9;
	margin-top: 40px;
	padding-top: 40px;
}

.section06 .section06-inn .inn-upper.upper-reverse {
	flex-direction: row-reverse;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-upper {
		flex-wrap: wrap;
	}
	.section06 .section06-inn .inn-upper.upper-reverse {
		flex-direction: row;
	}
}

/* ------------------------------------------------------------
upper-left
*  ------------------------------------------------------------ */

.section06 .section06-inn .inn-upper .upper-left {
	width: 54%;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-upper .upper-left {
		width: 100%;
	}
}

/* ------------------------------------------------------------
upper-right
*  ------------------------------------------------------------ */

.section06 .section06-inn .inn-upper .upper-right {
	width: 42%;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-upper .upper-right {
		margin-top: 30px;
		width: 100%;
	}
}

/* ----------------------------------------
right-eng
*  ---------------------------------------- */

.section06 .section06-inn .inn-upper .upper-right .right-eng {
	color: #1e4388;
  font-family: "Oswald", serif;
	font-size: 2.4rem;
	font-weight: 500;
}

@media screen and (max-width: 480px) {
	.section06 .section06-inn .inn-upper .upper-right .right-eng {
		font-size: 6.4vw;
	}
}

/* ----------------------------------------
h2.right-ttl
*  ---------------------------------------- */

.section06 .section06-inn .inn-upper .upper-right h2.right-ttl {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	margin-top: 10px;
}

@media screen and (max-width: 480px) {
	.section06 .section06-inn .inn-upper .upper-right h2.right-ttl {
		font-size: 4.4vw;
	}
}

/* ----------------------------------------
p.right-txt
*  ---------------------------------------- */

.section06 .section06-inn .inn-upper .upper-right .right-txt {
	font-size: 1.3rem;
	line-height: 2;
	margin-top: 20px;
}

/* ============================================================

inn-lower

*  ============================================================ */

.section06 .section06-inn .inn-lower {
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin-top: 40px;
}

.section06 .section06-inn .inn-lower.lower-reverse {
	flex-direction: row-reverse;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-lower {
		flex-wrap: wrap;
		margin-top: 30px;
	}
	.section06 .section06-inn .inn-lower.lower-reverse {
		flex-direction: row;
	}
}

/* ------------------------------------------------------------
lower-left
*  ------------------------------------------------------------ */

.section06 .section06-inn .inn-lower .lower-left {
	column-count: 2;
	width: 70%;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-lower .lower-left {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section06 .section06-inn .inn-lower .lower-left {
		column-count: 1;
	}
}

/* ----------------------------------------
h2.left-ttl
*  ---------------------------------------- */

.section06 .section06-inn .inn-lower .lower-left .left-ttl {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.6;
}

@media screen and (max-width: 480px) {
	.section06 .section06-inn .inn-lower .lower-left .left-ttl {
		font-size: 4.4vw;
	}
}

/* ----------------------------------------
p.left-txt
*  ---------------------------------------- */

.section06 .section06-inn .inn-lower .lower-left .left-txt {
	font-size: 1.6rem;
	line-height: 1.8;
	margin-top: 20px;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-lower .lower-left .left-txt {
		font-size: 1.3rem;
		line-height: 2;
	}
}

/* ----------------------------------------
p.left-linktxt
*  ---------------------------------------- */

.section06 .section06-inn .inn-lower .lower-left p.left-linktxt {
	text-align: right;
}

.section06 .section06-inn .inn-lower .lower-left p.left-linktxt a {
	color: #000;
	font-size: 1.5rem;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-lower .lower-left p.left-linktxt {
		padding-top: 10px;
	}
	.section06 .section06-inn .inn-lower .lower-left p.left-linktxt a {
		font-size: 1.4rem;
	}
}

/* ------------------------------------------------------------
lower-right
*  ------------------------------------------------------------ */

.section06 .section06-inn .inn-lower .lower-right {
	width: 25%;
}

@media screen and (max-width: 960px) {
	.section06 .section06-inn .inn-lower .lower-right {
		display: none;
	}
}

/* ================================================================================


section07 section07-inn


*  ================================================================================ */

.section07 {
  background: linear-gradient(90deg, #1e4388 0%, #1e4388 50%, #2c529a 50%, #2c529a 100%);
	margin-top: 100px;
	padding-bottom: 60px;
	padding-top: 60px;
	width: 100vw;
}

@media screen and (max-width: 480px) {
	.section07 {
	  background: linear-gradient(90deg, #1e4388 0%, #1e4388 50%, #1e4388 50%, #1e4388 100%);
	}
}

.section07 .section07-inn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width: 96%;
	max-width: 1200px;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn {
		width: 88%;
		max-width: 560px;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn {
		flex-wrap: wrap;
	}
}

/* ============================================================

inn-left

*  ============================================================ */

.section07 .section07-inn .inn-left {
	width: 30%;
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-left {
		order: 2;
		margin-top: 40px;
		width: 100%;
	}
}

/* ------------------------------------------------------------
left-ttlblk
*  ------------------------------------------------------------ */

.section07 .section07-inn .inn-left .left-ttlblk {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-left .left-ttlblk {
		flex-wrap: wrap;
	}
}

/* ----------------------------------------
h2.ttlblk-ttl
*  ---------------------------------------- */

.section07 .section07-inn .inn-left .left-ttlblk h2.ttlblk-ttl {
	color: #fff;
  font-family: "Oswald", serif;
	font-size: 2.6rem;
	font-weight: 500;
	width: 48%;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-left .left-ttlblk h2.ttlblk-ttl {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-left .left-ttlblk h2.ttlblk-ttl {
		text-align: center;
	}
}

/* ----------------------------------------
img
*  ---------------------------------------- */

.section07 .section07-inn .inn-left .left-ttlblk img {
	width: 50%;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-left .left-ttlblk img {
		margin-top: 10px;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-left .left-ttlblk img {
		margin: 10px auto 0;
		width: 72%;
	}
}

/* ----------------------------------------
p.left-txt
*  ---------------------------------------- */

.section07 .section07-inn .inn-left p.left-txt {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 20px;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-left p.left-txt {
		font-size: 1.1rem;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-left p.left-txt {
		font-size: 3.6vw;
		text-align: center;
	}
}

/* ============================================================

inn-center

*  ============================================================ */

.section07 .section07-inn .inn-center {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	padding-bottom: 28px;
	padding-top: 30px;
	width: 18%;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-center {
		width: 26%;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-center {
		order: 1;
		width: 100%;
	}
}

/* ------------------------------------------------------------
h2.center-ttl
*  ------------------------------------------------------------ */

.section07 .section07-inn .inn-center h2.center-ttl {
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2;
	text-align: center;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-center h2.center-ttl {
		font-size: 1.6rem;
	}
}

/* ============================================================

inn-right

*  ============================================================ */

.section07 .section07-inn .inn-right {
	width: 30%;
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-right {
		order: 3;
		margin-top: 40px;
		width: 100%;
	}
}

/* ------------------------------------------------------------
left-ttlblk
*  ------------------------------------------------------------ */

.section07 .section07-inn .inn-right .right-ttlblk {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-right .right-ttlblk {
		flex-direction: row;
		flex-wrap: wrap;
	}
}

/* ----------------------------------------
h2.ttlblk-ttl
*  ---------------------------------------- */

.section07 .section07-inn .inn-right .right-ttlblk h2.ttlblk-ttl {
	color: #fff;
  font-family: "Oswald", serif;
	font-size: 2.6rem;
	font-weight: 500;
	padding-right: 4%;
	text-align: right;
	width: 48%;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-right .right-ttlblk h2.ttlblk-ttl {
		padding-right: 0;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-right .right-ttlblk h2.ttlblk-ttl {
		text-align: center;
	}
}

/* ----------------------------------------
img
*  ---------------------------------------- */

.section07 .section07-inn .inn-right .right-ttlblk img {
	width: 50%;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-right .right-ttlblk img {
		margin-top: 10px;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-right .right-ttlblk img {
		margin: 10px auto 0;
		width: 72%;
	}
}

/* ----------------------------------------
p.right-txt
*  ---------------------------------------- */

.section07 .section07-inn .inn-right p.right-txt {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 20px;
	text-align: right;
}

@media screen and (max-width: 960px) {
	.section07 .section07-inn .inn-right p.right-txt {
		font-size: 1.1rem;
	}
}

@media screen and (max-width: 480px) {
	.section07 .section07-inn .inn-right p.right-txt {
		font-size: 3.6vw;
		text-align: center;
	}
}

/* ================================================================================


fade


*  ================================================================================ */

.fadeIn {
  opacity: 0;
  transition-duration: 800ms;
  transition-property: opacity, transform;
}

.fadeIn-up {
  transform: translate(0, 100px);
}

.scrollIn {
  opacity: 1;
  transform: translate(0, 0);
}
